<?php 
add_action('wp_head', 'themezee_include_custom_css');
function themezee_include_custom_css() {
	
	echo '<style type="text/css">';
	$options = get_option('themezee_options');
	if ( $options['themeZee_stylesheet'] == 'custom-color' ) {
		echo '
		a, a:link, a:visited,
		#sidebar a, #sidebar ul,
		.post h2, .type-page h2, .post h2 a:link, .post h2 a:visited,
		#slideshow .post h2 a,
		.comment-reply-link
		{
			color: #'.esc_attr($options['themeZee_color']).';
		}
		#header, #head {
			border-bottom: 1px solid #'.esc_attr($options['themeZee_color']).';
		}
		.post {
			border-bottom: 1px dashed #'.esc_attr($options['themeZee_color']).';
		}
		#navi, .wp-pagenavi .current, #foot
		{
			background: #'.esc_attr($options['themeZee_color']).' !important;
		}
		';
		}
	if ( $options['themeZee_custom_css'] <> "" ) { echo esc_attr($options['themeZee_custom_css']); }
	echo '</style>';
}
